» Ubuntu » Пакеты

Error

two or more packages specified (zabbix-server-mysql lucid)